Page 1 of 1

Meocloud [SOLVED]

PostPosted: Feb 10th, '16, 00:05
by caffilhobr
Personal I am not to install Meo Cloud app on Mageia, he asks pynthon-Nautilus who also could not find the repositories, what should I do?

Re: Meocloud

PostPosted: Feb 10th, '16, 03:28
by doktor5000
It would be helpful if you would provide some basic details.

You are referring to https://meocloud.pt/downloads ?
Are you trying to install the offered rpm packages, or do you want to compile from source and downloaded the .tar.gz?

Re: Meocloud

PostPosted: Feb 10th, '16, 14:46
by caffilhobr
You are referring to https://meocloud.pt/downloads ?
Yes and the same.

Are you trying to install the offered rpm packages, or do you want to compile from source and downloaded the .tar.gz?
I'm trying to install from the RPM package offered.

Re: Meocloud

PostPosted: Feb 10th, '16, 15:34
by doktor5000
Ok, you mentioned in the first post that you can't find python-nautilus in the default repositories. Either you searched for the wrong package, as it asks for nautilus-python. Or your repos aren't configured properly yet.
Code: Select all
[doktor5000@Mageia5]─[14:30:10]─[~] urpmq --sources nautilus-python
ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/core/release/nautilus-python-1.1-8.mga5.x86_64.rpm


Please show the output of
Code: Select all
urpmq --list-media active --list-url


meocloud-gui package can be installed just fine, although you need to use --allow-nodeps as some dependencies are named slightly differently for fedora/suse.
Code: Select all
[doktor5000@Mageia5]─[14:24:19]─[~] sudo LC_ALL=C urpmi --allow-nodeps meocloud-gui-latest_x86_64_beta.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core Release")
  nautilus-python                1.1          8.mga5        x86_64 
  python-setproctitle            1.1.6        8.mga5        x86_64 
(command line)
  meocloud-gui                   0.2.29beta   1             x86_64 
15MB of additional disk space will be used.
7.4MB of packages will be retrieved.
Proceed with the installation of the 3 packages? (Y/n)
    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/core/release/python-setproctitle-1.1.6-8.mga5.x86_64.rpm
installing python-setproctitle-1.1.6-8.mga5.x86_64.rpm from /var/cache/urpmi/rpms                                                                                                                                 
Preparing...                     ################################################################################################################################################################################ 
      1/3: python-setproctitle   ################################################################################################################################################################################ 
[doktor5000@Mageia5]─[14:24:26]─[~] sudo LC_ALL=C urpmi --allow-nodeps meocloud-gui-latest_x86_64_beta.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch
(medium "Core Release")
  nautilus-python                1.1          8.mga5        x86_64
(command line)
  meocloud-gui                   0.2.29beta   1             x86_64
15MB of additional disk space will be used.
7.4MB of packages will be retrieved.
Proceed with the installation of the 2 packages? (Y/n)Y
    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/core/release/nautilus-python-1.1-8.mga5.x86_64.rpm                                                                                         
installing nautilus-python-1.1-8.mga5.x86_64.rpm from /var/cache/urpmi/rpms                                                                                                                                       
Preparing...                     ################################################################################################################################################################################ 
      1/2: nautilus-python       ################################################################################################################################################################################ 
[doktor5000@Mageia5]─[14:24:30]─[~] sudo LC_ALL=C urpmi --allow-nodeps meocloud-gui-latest_x86_64_beta.rpm                                                                                                         
WARNING: --allow-nodeps option is in use. Some strange problems may happen
SECURITY: The following package is _NOT_ signed (OK ((none))): meocloud-gui-latest_x86_64_beta.rpm
installing meocloud-gui-latest_x86_64_beta.rpm
Installation failed:
        gtk3 is needed by meocloud-gui-0.2.29beta-1.x86_64
Try installation without checking dependencies? (y/N) y
Preparing...                     ################################################################################################################################################################################
      1/1: meocloud-gui          ################################################################################################################################################################################
[doktor5000@Mageia5]─[14:24:37]─[~]


This is what the first start looks like then:
Bildschirmfoto2_238.png
Bildschirmfoto2_238.png (26.6 KiB) Viewed 1520 times

Re: Meocloud

PostPosted: Feb 11th, '16, 01:13
by caffilhobr
I could make the installation of Meocloud , thank you.

Re: Meocloud

PostPosted: Feb 11th, '16, 10:58
by doktor5000
Please mark the thread accordingly by editing the topic of the first post and prefix it by [SOLVED], thanks